Subject: Re: Reading unix filesystems on CD from win95/NT
From: [email-masked] (Jeremy Blackman)

19 Dec 1996 10:26:59 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: David Essex <[email-masked]>
Original-cc: gnu-win32 <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 18 Dec 1996, David Essex wrote:

> I know this may not be the appropriate forum for this but I will ask anyway.
> Does anyone know if it is possible to read unix type filesystems which are
> on CD from win95/NT.

It's at least semi-relevant. ;)

But it would depend on the filesystem type.  For example, I know there 
are drivers to let Win95 (and I think NT) read CDROMS using the RockRidge 
format.  (If you don't know what Rock Ridge is, take a look at an 
Infomagic Linux CDROM sometime...)  On the other hand, if something 
exists to allow Win95/NT to read minix filesystems natively, I DON'T know 
of it.

--Jeremy
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".